
@media only screen and (max-width:912px) {
    
    .mission-con {
        margin-top: 0px;
    }
    .company {
        padding: 80px 0;
    }

    .mission-con {
        margin-top: 0px;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }

    .mission-area {
        width: 60%;
        margin: 0 auto;
    }
    .ben-area {
        width: 33%;
    }
    .ser-con {
        flex-direction: column;
    }
    .ser-area {
        width: 68%;
        margin: 0 auto;
    }
    .compant-con p {
        font-size: 17px;
    }



}


@media only screen and (max-width: 712px) {
    .mission-area {
        width: 85%;
    }
    .ben-area {
        width: 42%;
    }
    .ben-con {
        gap: 50px;
    }
    .ser-area {
        width: 90%;
    }
    .accordion h5 {
        font-size: 20px;
    }




}


@media only screen and (max-width: 430px) {
    .ben-area {
        width: 65%;
    }
    .ser-area {
        width: 100%;
 @media only screen and (max-width:912px) {
    
    .mission-con {
        margin-top: 0px;
    }
    .company {
        padding: 80px 0;
    }

    .mission-con {
        margin-top: 0px;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
    }

    .mission-area {
        width: 60%;
        margin: 0 auto;
    }
    .ben-area {
        width: 33%;
    }
    .ser-con {
        flex-direction: column;
    }
    .ser-area {
        width: 68%;
        margin: 0 auto;
    }
    .compant-con p {
        font-size: 17px;
    }



}


}

@media only screen and (max-width: 375px) {
    .mission-area {
        width: 95%;
    }
    .compant-con p {
        font-size: 16px;
    }


}
